.container{
	padding:0 45px;
}

header{
	background-color: #fff;
    position: fixed;
    z-index: 99;
    width: 100%;
    left: 0;
    top: 0;
    border-bottom: 1px solid #e6e6e5;
}

header .menu .row {
    justify-content: space-between;
    display:flex;
}

header .logo {
    width: 138px;
}

header .logo a {
    display: inline-block;
}

header .logo img {
    display: block;
    max-width:100%;
}

header .menu .wrapper {
    width: calc(100% - 140px);
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

header .menu .wrapper nav {
    text-transform: uppercase;
    color: #707070;
    line-height: 120%;
    display: flex;
    justify-content: flex-end;
    align-self: stretch;
    font-size: 0.95em;
}

header .menu .wrapper nav > ul {
    display: flex;
    list-style:none;
}





